{% extends 'interface/home.twig' %}
{% block content %}
	<ol class="breadcrumb">
	  <li class="breadcrumb-item active">Home</li>
	</ol>

{% include 'error/error.twig' %}
{% include 'flash/flash.twig' %}
	
	<div style="width: 100%">
		<span style="font-size: 1.7em;">Escolha uma sala, clicando em cima do nome dela</span>
	</div>
	<div class="box-body" style="margin-top: 4%">
			<table id="table_user" class="table table-bordered table-hover">
				<thead>
					<tr>
						<th style="text-align: center">Sala</th>
						<th>Descrição</th>
					</tr>
				</thead>
				<tbody>
					{% for sala in salas %}
					<tr>
						<td style="text-align: center"><a href="{{ path_for('agenda.show', {id:sala.id} ) }}">{{ sala.numero }}</a></td>
						<td>{{ sala.descricao }}</td>
					</tr>
					{% endfor %}
				</tbody>
				<tfoot>
					<tr>
						<th style="text-align: center">Sala</th>
						<th>Descrição</th>
					</tr>
				</tfoot>
			</table>
		</div>
		<!-- /.box-body -->
	</div>
	<!-- /.box -->

{% endblock %}